2018年03月06日に初出の投稿

Last modified: 2018-03-06

添付画像

Socrates(ソクラテス)

さきほどアクセスしてみたら、再びメンテナンス・モードになっている。また攻撃されたんだろうか。そういや、WordPress って 4.9.4 ですら未対応の脆弱性があるんじゃなかったのかな。そして、4.9.3 には自動更新が勝手に設定解除になってしまうバグがあったようで、まぁ落ち着くのも先のことですかね。

  1. もっと新しいノート <<
  2. >> もっと古いノート

冒頭に戻る


※ 以下の SNS 共有ボタンは JavaScript を使っておらず、ボタンを押すまでは SNS サイトと全く通信しません。

Google+ Twitter Facebook